<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="description" content="Mobile Web Layout Testing">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Mobile Web Layout Testing</title>
    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">

    <!-- Place favicon.ico in the root directory -->
    <!-- build:css styles/main.css -->
    <link rel="stylesheet" href="styles/main.css">
    <!-- endbuild -->
  </head>
  <body>
    <!--[if IE]><p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p><![endif]-->

    <!-- NAVIGATION BAR ———————————————————————————————————————————————————— -->
    <nav role="navigation">
      <button id="navigation-menu-button" type="button">Menu</button>
      <ul>
        <li><a href="landing-page.html" class="active">Landing Page</a></li>
        <li><a href="index.html">Home</a></li>
        <li><a href="page-two.html">Page Two</a></li>
        <li><a href="page-three.html">Page Three</a></li>
        <li><a href="#">Link</a></li>
      </ul>
    </nav>

    <!-- PAGE HEADER ————————————————————————————————————————————————————————-->
    <header role="banner">
      <div class="media-object">
        <div class="image-content">
          <img src="images/icons/project-icon.svg" alt="Project Icon" width="512" height="512">
        </div>
        <div class="text-content">
          <h1>Mobile Web Layout Testing</h1>
          <h2><small>Attempts to optimize page structure for mobile devices</small></h2>
        </div>
      </div>
    </header>

    <!-- MAIN PAGE CONTENT ————————————————————————————————————————————————— -->
    <main role="main">
      <section>
        <h3>Overview</h3>
        <h4>About</h4>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.
           Aliquid doloribus ea error incidunt, libero molestiae nobis
           nostrum quasi sed unde. Amet aperiam consectetur dolorum eos
           in quaerat quidem soluta tenetur.</p>

        <h4>Project Links</h4>
        <ul class="link-list">
          <li><a href="index.html">Start page</a></li>
          <li><a href="page-two.html">Second page</a></li>
          <li><a href="page-three.html">Third page</a></li>
          <li><a href="more-form-inputs.html">Fourth page (More Input)</a></li>
          <li><a href="other-pages.html">Other Pages Index</a></li>
        </ul>
      </section>

      <section>
        <h3>More Info</h3>
        <h4>Live Project Site:</h4>
        <a href="https://mobile-web-layout-testing.netlify.app/">https://mobile-layout-testing.netlify.app</a>

        <h4>Project Repoistory:</h4>
        <a href="https://gitlab.com/netlify-projects/netlify-practice/netlify-sites/experiments/testing-mobile-web-layouts">gitlab.com/netlify-projects/netlify-practice/netlify-sites/experiments/testing-mobile-web-layouts</a>

      </section>
    </main>

    <!-- PAGE FOOTER ————————————————————————————————————————————————————————-->
    <footer role="contentinfo">
      <p>Copyright &copy; 2020. All Rights Reserved</p>
    </footer>


    <!-- ==== JAVASCRIPT =================================================== -->
    <!-- build:js scripts/vendor.js -->
    <script type="text/javascript" src="/node_modules/jquery/dist/jquery.min.js"></script>
    <!-- endbuild -->
    <!-- build:js scripts/main.js -->
    <script src="scripts/main.js"></script>
    <!-- endbuild -->
  </body>
</html>
